Subject: Re: bug#66224: [PATCH] Add optional PREDICATE argument to read-directory-name

From: Stefan Kangas <[email-masked]>
Date: Thu, 13 Feb 2025 01:49:29 -0600

Version: 31.1

Joseph Turner <[email-masked]> writes:

>> Could you please send the latest version of your patch?
>
> Here you go!

Thanks for the patch!

Installed on master as commit 3f1d84d593b.  Note that I partially
omitted the addition to the manual since we treat other optional
arguments by simply referring back to the read-file-name documentation.

In the followup commit 069c8ff6d58, I also made substantial changes to
the `read-directory-name` docstring.  The majority of that was not
directly related to your changes, however.

I'm consequently closing this bug report.